<!DOCTYPE TS><TS>
<context>
    <name>BootloaderInstallBase</name>
    <message>
        <source>Download error: received HTTP error %1.</source>
        <translation>Erro na transferência: recebeu erro HTTP %1.</translation>
    </message>
    <message>
        <source>Download error: %1</source>
        <translation>Erro na transferência: %1</translation>
    </message>
    <message>
        <source>Download finished (cache used).</source>
        <translation>Transferência finalizada (cache usado).</translation>
    </message>
    <message>
        <source>Download finished.</source>
        <translation>Transferência finalizada.</translation>
    </message>
    <message>
        <source>Creating backup of original firmware file.</source>
        <translation>Criando cópia de segurança do firmware original.</translation>
    </message>
    <message>
        <source>Creating backup folder failed</source>
        <translation>Falha ao criar cópia de segurança da pasta</translation>
    </message>
    <message>
        <source>Creating backup copy failed.</source>
        <translation>Falha ao criar cópia da cópia de segurança.</translation>
    </message>
    <message>
        <source>Backup created.</source>
        <translation>Cópia de segurança criada.</translation>
    </message>
    <message>
        <source>Creating installation log</source>
        <translation>Criando registro da instalação</translation>
    </message>
    <message>
        <source>Installation log created</source>
        <translation>Registro de instalação criado</translation>
    </message>
    <message>
        <source>Bootloader installation is almost complete. Installation &lt;b&gt;requires&lt;/b&gt; you to perform the following steps manually:</source>
        <translation>A instalação do inicializador está quase completa. A instalação &lt;b&gt;requer&lt;/b&gt; que você execute os seguintes passos manualmente:</translation>
    </message>
    <message>
        <source>&lt;li&gt;Safely remove your player.&lt;/li&gt;</source>
        <translation>&lt;li&gt;Remova seu reprodutor de forma segura.&lt;/li&gt;</translation>
    </message>
    <message>
        <source>&lt;li&gt;Reboot your player into the original firmware.&lt;/li&gt;&lt;li&gt;Perform a firmware upgrade using the update functionality of the original firmware. Please refer to your player&apos;s manual on details.&lt;/li&gt;&lt;li&gt;After the firmware has been updated reboot your player.&lt;/li&gt;</source>
        <translation>&lt;li&gt;Reinicie seu reprodutor no firmware original.&lt;/li&gt;&lt;li&gt;Atualize o firmware usando as funcionalidades de atualização do firmware original. Por favor, consulte o manual do seu reprodutor para mais detalhes.&lt;/li&gt;&lt;li&gt;Após o firmware ter sido atualizado, reinicie seu reprodutor.&lt;/li&gt;</translation>
    </message>
    <message>
        <source>&lt;li&gt;Turn the player off&lt;/li&gt;&lt;li&gt;Insert the charger&lt;/li&gt;</source>
        <translation>&lt;li&gt;Desligue o reprodutor&lt;/li&gt;&lt;li&gt;Insira o carregador&lt;/li&gt;</translation>
    </message>
    <message>
        <source>&lt;li&gt;Unplug USB and power adaptors&lt;/li&gt;&lt;li&gt;Hold &lt;i&gt;Power&lt;/i&gt; to turn the player off&lt;/li&gt;&lt;li&gt;Toggle the battery switch on the player&lt;/li&gt;&lt;li&gt;Hold &lt;i&gt;Power&lt;/i&gt; to boot into Rockbox&lt;/li&gt;</source>
        <translation>&lt;li&gt;Desconecte os adaptadores USB e de alimentação&lt;/li&gt;&lt;li&gt;Pressione &lt;i&gt;Power&lt;/i&gt; para desligar o reprodutor&lt;/li&gt;&lt;li&gt;Alterne o interruptor da bateria no reprodutor&lt;/li&gt;&lt;li&gt;Pressione &lt;i&gt;Power&lt;/i&gt; para iniciar com o Rockbox&lt;/li&gt;</translation>
    </message>
    <message>
        <source>&lt;p&gt;&lt;b&gt;Note:&lt;/b&gt; You can safely install other parts first, but the above steps are &lt;b&gt;required&lt;/b&gt; to finish the installation!&lt;/p&gt;</source>
        <translation>&lt;p&gt;&lt;b&gt;Nota:&lt;/b&gt; Você pode, de forma segura, instalar outros componentes primeiro, porém, os passos acima são &lt;b&gt;necessários&lt;/b&gt; para se finalizar a instalação!&lt;/p&gt;</translation>
    </message>
</context>
<context>
    <name>BootloaderInstallFile</name>
    <message>
        <source>Downloading bootloader</source>
        <translation>Transferindo inicializador</translation>
    </message>
    <message>
        <source>Installing Rockbox bootloader</source>
        <translation>Instalando inicializador do Rockbox</translation>
    </message>
    <message>
        <source>Error accessing output folder</source>
        <translation>Erro ao acessar pasta de saída</translation>
    </message>
    <message>
        <source>Bootloader successful installed</source>
        <translation>Inicializador instalado com sucesso</translation>
    </message>
    <message>
        <source>Removing Rockbox bootloader</source>
        <translation>Removendo inicializador do Rockbox</translation>
    </message>
    <message>
        <source>No original firmware file found.</source>
        <translation>Nenhum firmware original encontrado.</translation>
    </message>
    <message>
        <source>Can&apos;t remove Rockbox bootloader file.</source>
        <translation>Não foi possível remover o arquivo do inicializador do Rockbox.</translation>
    </message>
    <message>
        <source>Can&apos;t restore bootloader file.</source>
        <translation>Não foi possível restaurar o arquivo do inicializador.</translation>
    </message>
    <message>
        <source>Original bootloader restored successfully.</source>
        <translation>Inicializador original restaurado com sucesso.</translation>
    </message>
</context>
<context>
    <name>BootloaderInstallHex</name>
    <message>
        <source>Bootloader installation requires you to provide a firmware file of the original firmware (hex file). You need to download this file yourself due to legal reasons. Please refer to the &lt;a href=&apos;http://www.rockbox.org/manual.shtml&apos;&gt;manual&lt;/a&gt; and the &lt;a href=&apos;http://www.rockbox.org/wiki/IriverBoot#Download_and_extract_a_recent_ve&apos;&gt;IriverBoot&lt;/a&gt; wiki page on how to obtain this file.&lt;br/&gt;Press Ok to continue and browse your computer for the firmware file.</source>
        <translation>A instalação do inicializador requer que você forneça um arquivo contendo o firmware original (arquivo hex). Devido a rasões legais, você precisa transferir esse arquivo por conta própria. Por favor, consulte o &lt;a href=&apos;http://www.rockbox.org/manual.shtml&apos;&gt;manual&lt;/a&gt; e a página wiki do &lt;a href=&apos;http://www.rockbox.org/wiki/IriverBoot#Download_and_extract_a_recent_ve&apos;&gt;IriverBoot&lt;/a&gt; para saber como obter esse arquivo.&lt;br/&gt; Pressione OK para continuar e procure em seu computador por esse arquivo do firmware.</translation>
    </message>
    <message>
        <source>checking MD5 hash of input file ...</source>
        <translation>verificando o hash MD5 do arquivo de entrada ...</translation>
    </message>
    <message>
        <source>Could not verify original firmware file</source>
        <translation>Não foi possível verificar o firmware original</translation>
    </message>
    <message>
        <source>Firmware file not recognized.</source>
        <translation>Arquivo de firmware não reconhecido.</translation>
    </message>
    <message>
        <source>MD5 hash ok</source>
        <translation>Hash MD5 ok</translation>
    </message>
    <message>
        <source>Firmware file doesn&apos;t match selected player.</source>
        <translation>Arquivo de firmware não corresponde ao reprodutor selecionado.</translation>
    </message>
    <message>
        <source>Descrambling file</source>
        <translation>Organizando arquivo</translation>
    </message>
    <message>
        <source>Error in descramble: %1</source>
        <translation>Erro ao organizar: %1</translation>
    </message>
    <message>
        <source>Downloading bootloader file</source>
        <translation>Transferindo arquivo do inicializador</translation>
    </message>
    <message>
        <source>Adding bootloader to firmware file</source>
        <translation>Adicionando o inicializador ao firmware</translation>
    </message>
    <message>
        <source>could not open input file</source>
        <translation>não foi possível abrir o arquivo de entrada</translation>
    </message>
    <message>
        <source>reading header failed</source>
        <translation>leitura de cabeçalho falhou</translation>
    </message>
    <message>
        <source>reading firmware failed</source>
        <translation>leitura de firmware falhou</translation>
    </message>
    <message>
        <source>can&apos;t open bootloader file</source>
        <translation>Não foi possível abrir o arquivo do inicializador</translation>
    </message>
    <message>
        <source>reading bootloader file failed</source>
        <translation>leitura do arquivo do inicializador falhou</translation>
    </message>
    <message>
        <source>can&apos;t open output file</source>
        <translation>Não foi possível abrir o arquivo de saída</translation>
    </message>
    <message>
        <source>writing output file failed</source>
        <translation>escrita do arquivo de saída falhou</translation>
    </message>
    <message>
        <source>Error in patching: %1</source>
        <translation>Erro ao corrigir: %1</translation>
    </message>
    <message>
        <source>Error in scramble: %1</source>
        <translation>Erro ao misturar: %1</translation>
    </message>
    <message>
        <source>Checking modified firmware file</source>
        <translation>Verificando o firmware modificado</translation>
    </message>
    <message>
        <source>Error: modified file checksum wrong</source>
        <translation>Erro: checksum do arquivo modificado incorreto</translation>
    </message>
    <message>
        <source>Success: modified firmware file created</source>
        <translation>Sucesso: criado arquivo de firmware modificado</translation>
    </message>
    <message>
        <source>Can&apos;t open input file</source>
        <translation>Não foi possível abrir o arquivo de entrada</translation>
    </message>
    <message>
        <source>Can&apos;t open output file</source>
        <translation>Não foi possível abrir o arquivo de saída</translation>
    </message>
    <message>
        <source>invalid file: header length wrong</source>
        <translation>arquivo inválido: tamanho do cabeçalho incorreto</translation>
    </message>
    <message>
        <source>invalid file: unrecognized header</source>
        <translation>arquivo inválido: cabeçalho não reconhecido</translation>
    </message>
    <message>
        <source>invalid file: &quot;length&quot; field wrong</source>
        <translation>arquivo inválido: campo incorreto &quot;length&quot;</translation>
    </message>
    <message>
        <source>invalid file: &quot;length2&quot; field wrong</source>
        <translation>arquivo inválido: campo incorreto &quot;length2&quot;</translation>
    </message>
    <message>
        <source>invalid file: internal checksum error</source>
        <translation>arquivo inválido: erro de checksum interno</translation>
    </message>
    <message>
        <source>invalid file: &quot;length3&quot; field wrong</source>
        <translation>arquivo inválido: campo incorreto &quot;length3&quot;</translation>
    </message>
    <message>
        <source>unknown</source>
        <translation>desconhecido</translation>
    </message>
</context>
<context>
    <name>BootloaderInstallIpod</name>
    <message>
        <source>Error: can&apos;t allocate buffer memory!</source>
        <translation>Erro: não foi possível alocar memoria buffer!</translation>
    </message>
    <message>
        <source>No Ipod detected
Permission for disc access denied!</source>
        <translation>Nenhum Ipod detectado
Permissão para acesso a disco negada!</translation>
    </message>
    <message>
        <source>No Ipod detected!</source>
        <translation>Nenhum Ipod detectado!</translation>
    </message>
    <message>
        <source>Warning: This is a MacPod, Rockbox only runs on WinPods.
See http://www.rockbox.org/wiki/IpodConversionToFAT32</source>
        <translation>Atenção: Este é um MacPod, o Rockbox funciona somente em WinPods.
Veja http://www.rockbox.org/wiki/IpodConversionToFAT32</translation>
    </message>
    <message>
        <source>Downloading bootloader file</source>
        <translation>Transferindo arquivo do inicializador</translation>
    </message>
    <message>
        <source>Installing Rockbox bootloader</source>
        <translation>Instalando inicializador do Rockbox</translation>
    </message>
    <message>
        <source>Failed to read firmware directory</source>
        <translation>Falhou ao ler diretório do firmware</translation>
    </message>
    <message>
        <source>Unknown version number in firmware (%1)</source>
        <translation>Número de versão desconhecido no firmware (%1)</translation>
    </message>
    <message>
        <source>Could not open Ipod in R/W mode</source>
        <translation>Não foi possível abrir o Ipod em modo R/W (Leitura/Escrita)</translation>
    </message>
    <message>
        <source>Successfull added bootloader</source>
        <translation>Inicializador adicionado com sucesso</translation>
    </message>
    <message>
        <source>Failed to add bootloader</source>
        <translation>Falhou ao adicionar o inicializador</translation>
    </message>
    <message>
        <source>Uninstalling bootloader</source>
        <translation>Desinstalando o inicializador</translation>
    </message>
    <message>
        <source>No bootloader detected.</source>
        <translation>Nenhum inicializador detectado.</translation>
    </message>
    <message>
        <source>Successfully removed bootloader</source>
        <translation>Inicializador removido com sucesso</translation>
    </message>
    <message>
        <source>Removing bootloader failed.</source>
        <translation>Falhou ao remover o inicializador.</translation>
    </message>
    <message>
        <source>Could not open Ipod</source>
        <translation>Não foi possível abrir o Ipod</translation>
    </message>
    <message>
        <source>Error reading partition table - possibly not an Ipod</source>
        <translation>Erro lendo tabela de partição - possivelmente não é um Ipod</translation>
    </message>
    <message>
        <source>No firmware partition on disk</source>
        <translation>Nenhuma partição de firmware no disco</translation>
    </message>
</context>
<context>
    <name>BootloaderInstallMi4</name>
    <message>
        <source>Downloading bootloader</source>
        <translation>Transferir inicializador</translation>
    </message>
    <message>
        <source>Installing Rockbox bootloader</source>
        <translation>Instalando inicializador do Rockbox</translation>
    </message>
    <message>
        <source>Bootloader successful installed</source>
        <translation>Inicializador instalado com sucesso</translation>
    </message>
    <message>
        <source>Checking for Rockbox bootloader</source>
        <translation>Verificando pelo inicializador do Rockbox</translation>
    </message>
    <message>
        <source>No Rockbox bootloader found</source>
        <translation>Nenhum inicializador do Rockbox encontrado</translation>
    </message>
    <message>
        <source>Checking for original firmware file</source>
        <translation>Verificando por arquivo de firmware original</translation>
    </message>
    <message>
        <source>Error finding original firmware file</source>
        <translation>Erro procurando arquivo de firmware original</translation>
    </message>
    <message>
        <source>Rockbox bootloader successful removed</source>
        <translation>Inicializador do Rockbox removido com sucesso</translation>
    </message>
</context>
<context>
    <name>BootloaderInstallSansa</name>
    <message>
        <source>Error: can&apos;t allocate buffer memory!</source>
        <translation>Erro: não foi possível alocar memoria buffer!</translation>
    </message>
    <message>
        <source>Searching for Sansa</source>
        <translation>Procurando por Sansa</translation>
    </message>
    <message>
        <source>Permission for disc access denied!
This is required to install the bootloader</source>
        <translation>Permissão de acesso a disco negada!
Isto é necessário para instalar o inicializador</translation>
    </message>
    <message>
        <source>No Sansa detected!</source>
        <translation>Nenhum Sansa detectado!</translation>
    </message>
    <message>
        <source>Downloading bootloader file</source>
        <translation>Transferindo arquivo do inicializador</translation>
    </message>
    <message>
        <source>Installing Rockbox bootloader</source>
        <translation>Instalando o inicializador do Rockbox</translation>
    </message>
    <message>
        <source>OLD ROCKBOX INSTALLATION DETECTED, ABORTING.
You must reinstall the original Sansa firmware before running
sansapatcher for the first time.
See http://www.rockbox.org/wiki/SansaE200Install
</source>
        <translation>DETECTADA INSTALAÇÃO ANTIGA DO ROCKBOX, ABORTANDO.
Você deve reinstalar o firmware original Sansa antes de executar o
sansapatcher pela primeira vez.
Veja http://www.rockbox.org/wiki/SansaE200Install</translation>
    </message>
    <message>
        <source>Could not open Sansa in R/W mode</source>
        <translation>Não foi possível abrir o Sansa em modo R/W (Leitura/Escrita)</translation>
    </message>
    <message>
        <source>Checking downloaded bootloader</source>
        <translation>Verificando inicializador transferido</translation>
    </message>
    <message>
        <source>Bootloader mismatch! Aborting.</source>
        <translation>Inicializador não confere! Abortando.</translation>
    </message>
    <message>
        <source>Successfully installed bootloader</source>
        <translation>Inicializador instalado com sucesso</translation>
    </message>
    <message>
        <source>Failed to install bootloader</source>
        <translation>Falhou ao instalar o inicializador</translation>
    </message>
    <message>
        <source>Uninstalling bootloader</source>
        <translation>Desinstalando o inicializador</translation>
    </message>
    <message>
        <source>Successfully removed bootloader</source>
        <translation>Inicializador removido com sucesso</translation>
    </message>
    <message>
        <source>Removing bootloader failed.</source>
        <translation>Falhou ao remover o inicializador.</translation>
    </message>
    <message>
        <source>Can&apos;t find Sansa</source>
        <translation>Não pode encontrar o Sansa</translation>
    </message>
    <message>
        <source>Could not open Sansa</source>
        <translation>Não foi possível abrir o Sansa</translation>
    </message>
    <message>
        <source>Could not read partition table</source>
        <translation>Não foi possível ler a tabela de partição</translation>
    </message>
    <message>
        <source>Disk is not a Sansa (Error %1), aborting.</source>
        <translation>Disco não é um Sansa (Erro %1), abortando.</translation>
    </message>
</context>
<context>
    <name>BrowseDirtreeFrm</name>
    <message>
        <source>Find Directory</source>
        <translation>Encontrar Diretório</translation>
    </message>
    <message>
        <source>Browse to the destination folder</source>
        <translation>Navegar na pasta destino</translation>
    </message>
    <message>
        <source>&amp;Ok</source>
        <translation>&amp;Ok</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>&amp;Cancelar</translation>
    </message>
</context>
<context>
    <name>Config</name>
    <message>
        <source>The following errors occurred:</source>
        <translation>Os seguintes erros ocorreram:</translation>
    </message>
    <message>
        <source>Language changed</source>
        <translation>Idioma modificado</translation>
    </message>
    <message>
        <source>You need to restart the application for the changed language to take effect.</source>
        <translation>Você precisa reiniciar a aplicação para que a mudança de idioma tenha efeito.</translation>
    </message>
    <message>
        <source>No mountpoint given</source>
        <translation>Não foi fornecido nenhum ponto de montagem</translation>
    </message>
    <message>
        <source>Mountpoint does not exist</source>
        <translation>O ponto de montagem não existe</translation>
    </message>
    <message>
        <source>Mountpoint is not a directory.</source>
        <translation>O ponto de montagem não é um diretório.</translation>
    </message>
    <message>
        <source>Mountpoint is not writeable</source>
        <translation>O ponto de montagem não tem permissão de escrita</translation>
    </message>
    <message>
        <source>No player selected</source>
        <translation>Nenhum reprodutor selecionado</translation>
    </message>
    <message>
        <source>Cache path not writeable. Leave path empty to default to systems temporary path.</source>
        <translation>Não se pode escrever no caminho do cache. Deixe o caminho em branco para usar o caminho temporário padrão do sistema.</translation>
    </message>
    <message>
        <source>You need to fix the above errors before you can continue.</source>
        <translation>Você precisa corrigir os erros acima antes de continuar.</translation>
    </message>
    <message>
        <source>Configuration error</source>
        <translation>Erro de configuração</translation>
    </message>
    <message>
        <source>Current cache size is %L1 kiB.</source>
        <translation>O tamanho atual do cache é %L1 kiB.</translation>
    </message>
    <message>
        <source>Configuration OK</source>
        <translation>Configuração OK</translation>
    </message>
    <message>
        <source>Configuration INVALID</source>
        <translation>Configuração INVÁLIDA</translation>
    </message>
    <message>
        <source>Select your device</source>
        <translation>Selecione seu dispositivo</translation>
    </message>
    <message>
        <source>Sansa e200 in MTP mode found!
You need to change your player to MSC mode for installation. </source>
        <translation>Encontrado Sansa e200 em modo MTP!
Você precisa modificar seu reprodutor para o modo MSC para a instalação.</translation>
    </message>
    <message>
        <source>H10 20GB in MTP mode found!
You need to change your player to UMS mode for installation. </source>
        <translation>Encontrado H10 20GB em modo MTP!
Você precisa modificar seu reprodutor para o modo UMS para a instalação.</translation>
    </message>
    <message>
        <source>Unless you changed this installation will fail!</source>
        <translation>A menos que você modifique esta instalação falhará!</translation>
    </message>
    <message>
        <source>Fatal error</source>
        <translation>Erro fatal</translation>
    </message>
    <message>
        <source>Detected an unsupported %1 player variant. Sorry, Rockbox doesn&apos;t run on your player.</source>
        <translation>Detectado um reprodutor não suportado %1. Desculpe, o Rockbox não funciona no seu reprodutor.</translation>
    </message>
    <message>
        <source>Fatal error: incompatible player found</source>
        <translation>Erro fatal: encontrado reprodutor incompatível</translation>
    </message>
    <message>
        <source>Autodetection</source>
        <translation>Autodetecção</translation>
    </message>
    <message>
        <source>Could not detect a Mountpoint.
Select your Mountpoint manually.</source>
        <translation>Não foi possível detectar um Ponto de Montagem.
Selecione o Ponto de Montagem manualmente.</translation>
    </message>
    <message>
        <source>Could not detect a device.
Select your device and Mountpoint manually.</source>
        <translation>Não foi possível detectar um dispositivo.
Selecione seu dispositivo e Ponto de Montagem manualmente.</translation>
    </message>
    <message>
        <source>Really delete cache?</source>
        <translation>Realmente apagar o cache?</translation>
    </message>
    <message>
        <source>Do you really want to delete the cache? Make absolutely sure this setting is correct as it will remove &lt;b&gt;all&lt;/b&gt; files in this folder!</source>
        <translation>Você realmente quer apagar o cache? Tenha certeza absoluta que esta opção está correta já que ela removerá &lt;b&gt;todos&lt;/b&gt; os arquivos nesta pasta!</translation>
    </message>
    <message>
        <source>Path wrong!</source>
        <translation>Caminho incorreto!</translation>
    </message>
    <message>
        <source>The cache path is invalid. Aborting.</source>
        <translation>O caminho para o cache é inválido. Abortando.</translation>
    </message>
</context>
<context>
    <name>ConfigForm</name>
    <message>
        <source>Configuration</source>
        <translation>Configuração</translation>
    </message>
    <message>
        <source>Configure Rockbox Utility</source>
        <translation>Configurar Utilitário Rockbox</translation>
    </message>
    <message>
        <source>&amp;Device</source>
        <translation>&amp;Despositivo</translation>
    </message>
    <message>
        <source>Select your device in the &amp;filesystem</source>
        <translation>Selecione seu dispositivo no sis&amp;tema de arquivos</translation>
    </message>
    <message>
        <source>&amp;Browse</source>
        <translation>&amp;Navegar</translation>
    </message>
    <message>
        <source>&amp;Select your audio player</source>
        <translation>&amp;Selecione seu reprodutor de audio</translation>
    </message>
    <message>
        <source>1</source>
        <translation>1</translation>
    </message>
    <message>
        <source>&amp;Autodetect</source>
        <translation>&amp;Autodetectar</translation>
    </message>
    <message>
        <source>&amp;Proxy</source>
        <translation>&amp;Proxy</translation>
    </message>
    <message>
        <source>&amp;No Proxy</source>
        <translation>&amp;Sem Proxy</translation>
    </message>
    <message>
        <source>Use S&amp;ystem values</source>
        <translation>Usar valores do s&amp;istema</translation>
    </message>
    <message>
        <source>&amp;Manual Proxy settings</source>
        <translation>Configurações de Proxy &amp;manuais</translation>
    </message>
    <message>
        <source>Proxy Values</source>
        <translation>Valores de Proxy</translation>
    </message>
    <message>
        <source>&amp;Host:</source>
        <translation>&amp;Hospedeiro:</translation>
    </message>
    <message>
        <source>&amp;Port:</source>
        <translation>&amp;Porta:</translation>
    </message>
    <message>
        <source>&amp;Username</source>
        <translation>&amp;Usuário</translation>
    </message>
    <message>
        <source>Pass&amp;word</source>
        <translation>&amp;Senha</translation>
    </message>
    <message>
        <source>&amp;Language</source>
        <translation>&amp;Idioma</translation>
    </message>
    <message>
        <source>Cac&amp;he</source>
        <translation>Cac&amp;he</translation>
    </message>
    <message>
        <source>Download cache settings</source>
        <translation>Configurações de cache de transferência</translation>
    </message>
    <message>
        <source>Rockbox Utility uses a local download cache to save network traffic. You can change the path to the cache and use it as local repository by enabling Offline mode.</source>
        <translation>O Utilitário Rockbox usa um cache de transferência local para economizar tráfego de rede. Você pode mudar o caminho para o cache e usá-lo como repositório local habilitando o modo Offline.</translation>
    </message>
    <message>
        <source>Current cache size is %1</source>
        <translation>O tamanho atual do cache é %1</translation>
    </message>
    <message>
        <source>P&amp;ath</source>
        <translation>C&amp;aminho</translation>
    </message>
    <message>
        <source>Entering an invalid folder will reset the path to the systems temporary path.</source>
        <translation>Informando uma pasta inválida irá limpar o caminho para o sistema temporário.</translation>
    </message>
    <message>
        <source>Disable local &amp;download cache</source>
        <translation>&amp;Desabilitar cache local de transferência</translation>
    </message>
    <message>
        <source>This will try to use all information from the cache, even information about updates. Only use this option if you want to install without network connection. Note: you need to do the same install you want to perform later with network access first to download all required files to the cache.</source>
        <translation>Isto tentará usar toda a informação do cache, incluindo informação de atualizações. Somente use esta opção se você quer instalar sem uma conecção de rede. Nota: primeiro você precisa fazer a mesma instalação que você quer efetuar posteriormente, com acesso a rede para que sejam transferidos para o cache todos os arquivos necessários.</translation>
    </message>
    <message>
        <source>O&amp;ffline mode</source>
        <translation>Modo o&amp;ffline</translation>
    </message>
    <message>
        <source>Clean cache &amp;now</source>
        <translation>Limpar cache a&amp;gora</translation>
    </message>
    <message>
        <source>&amp;TTS &amp;&amp; Encoder</source>
        <translation>Codificador &amp;&amp; &amp;TTS</translation>
    </message>
    <message>
        <source>TTS Engine</source>
        <translation>Motor TTS</translation>
    </message>
    <message>
        <source>&amp;Select TTS Engine</source>
        <translation>&amp;Selecione o Motor TTS</translation>
    </message>
    <message>
        <source>Configure TTS Engine</source>
        <translation>Configurar o Motor TTS</translation>
    </message>
    <message>
        <source>Configuration invalid!</source>
        <translation>Configuração inválida!</translation>
    </message>
    <message>
        <source>Configure &amp;TTS</source>
        <translation>Configurar &amp;TTS</translation>
    </message>
    <message>
        <source>Encoder Engine</source>
        <translation>Motor do Codificador</translation>
    </message>
    <message>
        <source>Configure &amp;Enc</source>
        <translation>Configurar &amp;Codificador</translation>
    </message>
    <message>
        <source>encoder name</source>
        <translation>nome do codificador</translation>
    </message>
    <message>
        <source>&amp;Ok</source>
        <translation>&amp;Ok</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>&amp;Cancelar</translation>
    </message>
</context>
<context>
    <name>Configure</name>
    <message>
        <source>English</source>
        <comment>This is the localized language name, i.e. your language.</comment>
        <translation>Português (Brasil)</translation>
    </message>
</context>
<context>
    <name>CreateVoiceFrm</name>
    <message>
        <source>Create Voice File</source>
        <translation>Criar Arquivo de Voz</translation>
    </message>
    <message>
        <source>Select the Language you want to generate a voicefile for:</source>
        <translation>Selecione o Idioma para o qual você quer gerar um arquivo de voz:</translation>
    </message>
    <message>
        <source>Language</source>
        <translation>Idioma</translation>
    </message>
    <message>
        <source>Generation settings</source>
        <translation>Configurações para a geração</translation>
    </message>
    <message>
        <source>Encoder profile:</source>
        <translation>Perfil do codificador:</translation>
    </message>
    <message>
        <source>TTS profile:</source>
        <translation>Perfil TTS:</translation>
    </message>
    <message>
        <source>Change</source>
        <translation>Modificar</translation>
    </message>
    <message>
        <source>&amp;Install</source>
        <translation>&amp;Instalar</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>&amp;Cancelar</translation>
    </message>
    <message>
        <source>Wavtrim Threshold</source>
        <translation>Limiar Wavtrim</translation>
    </message>
</context>
<context>
    <name>CreateVoiceWindow</name>
    <message>
        <source>Selected TTS engine: &lt;b&gt;%1&lt;/b&gt;</source>
        <translation>Selecionado motor TTS: &lt;b&gt;%1&lt;/b&gt;</translation>
    </message>
    <message>
        <source>Selected encoder: &lt;b&gt;%1&lt;/b&gt;</source>
        <translation>Selecionado codificador: &lt;b&gt;%1&lt;/b&gt;</translation>
    </message>
</context>
<context>
    <name>EncExes</name>
    <message>
        <source>Path to Encoder:</source>
        <translation>Caminho para o Codificador:</translation>
    </message>
    <message>
        <source>Encoder options:</source>
        <translation>Opções do codificador:</translation>
    </message>
</context>
<context>
    <name>EncRbSpeex</name>
    <message>
        <source>Volume:</source>
        <translation>Volume:</translation>
    </message>
    <message>
        <source>Quality:</source>
        <translation>Qualidade:</translation>
    </message>
    <message>
        <source>Complexity:</source>
        <translation>Complexidade:</translation>
    </message>
    <message>
        <source>Use Narrowband:</source>
        <translation>Usar Banda Extreita:</translation>
    </message>
</context>
<context>
    <name>EncTtsCfgGui</name>
    <message>
        <source></source>
        <translation></translation>
    </message>
    <message>
        <source>Waiting for engine...</source>
        <translation>Esperando pelo motor...</translation>
    </message>
    <message>
        <source>Ok</source>
        <translation>Ok</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Cancelar</translation>
    </message>
    <message>
        <source>Browse</source>
        <translation>Navegar</translation>
    </message>
    <message>
        <source>Refresh</source>
        <translation>Atualizar</translation>
    </message>
    <message>
        <source>Select excutable</source>
        <translation>Selecionar executável</translation>
    </message>
</context>
<context>
    <name>Install</name>
    <message>
        <source>Backup to %1</source>
        <translation>Cópia de segurança em %1</translation>
    </message>
    <message>
        <source>Mount point is wrong!</source>
        <translation>O ponto de montagem está encorreto!</translation>
    </message>
    <message>
        <source>Really continue?</source>
        <translation>Realmente continuar?</translation>
    </message>
    <message>
        <source>Aborted!</source>
        <translation>Abortado!</translation>
    </message>
    <message>
        <source>Beginning Backup...</source>
        <translation>Iniciando Cópia de Segurança...</translation>
    </message>
    <message>
        <source>Backup successful</source>
        <translation>Cópia de Segurança realizada com sucesso</translation>
    </message>
    <message>
        <source>Backup failed!</source>
        <translation>Cópia de Segurança falhou!</translation>
    </message>
    <message>
        <source>Select Backup Filename</source>
        <translation>Selecione Nome do Arquivo da Cópia de Segurança</translation>
    </message>
    <message>
        <source>This is the absolute up to the minute Rockbox built. A current build will get updated every time a change is made. Latest version is r%1 (%2).</source>
        <translation>Esta é a compilação do Rockbox mais recente. Uma compilação atual será atualizada toda vez que um mudança é efetuada. A versão mais recente é r%1 (%2).</translation>
    </message>
    <message>
        <source>&lt;b&gt;This is the recommended version.&lt;/b&gt;</source>
        <translation>&lt;b&gt;Esta é a versão recomendada.&lt;/b&gt;</translation>
    </message>
    <message>
        <source>This is the last released version of Rockbox.</source>
        <translation>Está é a última versão lançada do Rockbox.</translation>
    </message>
    <message>
        <source>&lt;b&gt;Note:&lt;/b&gt; The lastest released version is %1. &lt;b&gt;This is the recommended version.&lt;/b&gt;</source>
        <translation>&lt;b&gt;Nota:&lt;/b&gt; A última versão liberada é %1. &lt;b&gt;Está é a versão recomendada.&lt;/b&gt;</translation>
    </message>
    <message>
        <source>These are automatically built each day from the current development source code. This generally has more features than the last stable release but may be much less stable. Features may change regularly.</source>
        <translation>Estas são construidas automaticamente todos os dias a partir do código fonte de desenvolvimento atual. Esta, geralmente, tem mais funcionalidades do que a última versão estável mas pode ser bem menos estável. Funcionalidades podem mudar com frequência.</translation>
    </message>
    <message>
        <source>&lt;b&gt;Note:&lt;/b&gt; archived version is r%1 (%2).</source>
        <translation>&lt;b&gt;Nota:&lt;/b&gt; a versão arquivada é r%1 (%2).</translation>
    </message>
</context>
<context>
    <name>InstallFrm</name>
    <message>
        <source>Install Rockbox</source>
        <translation>Instalar Rockbox</translation>
    </message>
    <message>
        <source>Please select the Rockbox version you want to install on your player:</source>
        <translation>Por favor, selecione a versão do Rockbox que você deseja instalar em seu reprodutor:</translation>
    </message>
    <message>
        <source>Version</source>
        <translation>Versão</translation>
    </message>
    <message>
        <source>Rockbox &amp;stable</source>
        <translation>Rockbox E&amp;stável</translation>
    </message>
    <message>
        <source>&amp;Archived Build</source>
        <translation>Compilação &amp;Arquivada</translation>
    </message>
    <message>
        <source>&amp;Current Build</source>
        <translation>&amp;Compilação Atual</translation>
    </message>
    <message>
        <source>Details</source>
        <translation>Detalhes</translation>
    </message>
    <message>
        <source>Details about the selected version</source>
        <translation>Detalhes sobre a versão selecionada</translation>
    </message>
    <message>
        <source>Note</source>
        <translation>Nota</translation>
    </message>
    <message>
        <source>&amp;Install</source>
        <translation>&amp;Instalar</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>&amp;Cancelar</translation>
    </message>
    <message>
        <source>Backup</source>
        <translation>Cópia de Segurança</translation>
    </message>
    <message>
        <source>Backup before installing</source>
        <translation>Fazer cópia de segurança antes de instalar</translation>
    </message>
    <message>
        <source>Backup location</source>
        <translation>Localização da Cópia de Segurança</translation>
    </message>
    <message>
        <source>Change</source>
        <translation>Modificar</translation>
    </message>
    <message>
        <source>Rockbox Utility stores copies of Rockbox it has downloaded on the local hard disk to save network traffic. If your local copy is no longer working, tick this box to download a fresh copy.</source>
        <translation>O Utilitário Rockbox armazena cópias do Rockbox já transferidas no disco local para economizar tráfego de rede. Se sua cópia local não está mais funcionando, selecione está opção para transferir uma cópia recente.</translation>
    </message>
    <message>
        <source>&amp;Don&apos;t use locally cached copy</source>
        <translation>&amp;Não usar cópia cacheada localmente</translation>
    </message>
</context>
<context>
    <name>InstallTalkFrm</name>
    <message>
        <source>Install Talk Files</source>
        <translation>Instalar Arquivos Talk</translation>
    </message>
    <message>
        <source>Select the Folder to generate Talkfiles for.</source>
        <translation>Selecione a Pasta onde gerar os arquivos Talk.</translation>
    </message>
    <message>
        <source>Talkfile Folder</source>
        <translation>Pasta de Arquivo Talk</translation>
    </message>
    <message>
        <source>&amp;Browse</source>
        <translation>&amp;Navegar</translation>
    </message>
    <message>
        <source>Generation settings</source>
        <translation>Configurações para a geração</translation>
    </message>
    <message>
        <source>Encoder profile:</source>
        <translation>Perfil do codificador:</translation>
    </message>
    <message>
        <source>TTS profile:</source>
        <translation>Perfil TTS:</translation>
    </message>
    <message>
        <source>Change</source>
        <translation>Modificar</translation>
    </message>
    <message>
        <source>Generation options</source>
        <translation>Opções para a geração</translation>
    </message>
    <message>
        <source>Run recursive</source>
        <translation>Executar recursivamente</translation>
    </message>
    <message>
        <source>Strip Extensions</source>
        <translation>Retirar Extensões</translation>
    </message>
    <message>
        <source>Overwrite Talkfiles</source>
        <translation>Sobrescrever arquivos Talk</translation>
    </message>
    <message>
        <source>Generate .talk files for Folders</source>
        <translation>Gerar arquivos .talk para Pastas</translation>
    </message>
    <message>
        <source>Generate .talk files for Files</source>
        <translation>Gerar arquivos .talk para Arquivos</translation>
    </message>
    <message>
        <source>&amp;Install</source>
        <translation>&amp;Instalar</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>&amp;Cancelar</translation>
    </message>
</context>
<context>
    <name>InstallTalkWindow</name>
    <message>
        <source>The Folder to Talk is wrong!</source>
        <translation>A Pasta para o Talk está incorreta!</translation>
    </message>
    <message>
        <source>Selected TTS engine: &lt;b&gt;%1&lt;/b&gt;</source>
        <translation>Selecionado motor TTS: &lt;b&gt;%1&lt;/b&gt;</translation>
    </message>
    <message>
        <source>Selected encoder: &lt;b&gt;%1&lt;/b&gt;</source>
        <translation>Selecionado codificador: &lt;b&gt;%1&lt;/b&gt;</translation>
    </message>
</context>
<context>
    <name>PreviewFrm</name>
    <message>
        <source>Preview</source>
        <translation>Previsão</translation>
    </message>
</context>
<context>
    <name>ProgressLoggerFrm</name>
    <message>
        <source>Progress</source>
        <translation>Progresso</translation>
    </message>
    <message>
        <source>progresswindow</source>
        <translation>janeladeprogresso</translation>
    </message>
    <message>
        <source>&amp;Abort</source>
        <translation>&amp;Abortar</translation>
    </message>
</context>
<context>
    <name>ProgressLoggerGui</name>
    <message>
        <source>&amp;Abort</source>
        <translation>&amp;Abortar</translation>
    </message>
    <message>
        <source>&amp;Ok</source>
        <translation>&amp;Ok</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <source>Guest</source>
        <translation>Convidado</translation>
    </message>
    <message>
        <source>Admin</source>
        <translation>Administrador</translation>
    </message>
    <message>
        <source>User</source>
        <translation>Usuário</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Erro</translation>
    </message>
    <message>
        <source>(no description available)</source>
        <translation>(nenhuma descrição disponível)</translation>
    </message>
    <message>
        <source>&lt;li&gt;Permissions insufficient for bootloader installation.
Administrator priviledges are necessary.&lt;/li&gt;</source>
        <translation>&lt;li&gt;Permissões insuficientes para a instalação do carregador.
É necessário privilégios de administrator.&lt;/li&gt;</translation>
    </message>
    <message>
        <source>&lt;li&gt;Target mismatch detected.
Installed target: %1, selected target: %2.&lt;/li&gt;</source>
        <translation>&lt;li&gt;Detectada diferenças de alvos.
Alvo instalado: %1, alvo selecionado: %2.&lt;/li&gt;</translation>
    </message>
    <message>
        <source>Problem detected:</source>
        <translation>Problema detectado:</translation>
    </message>
</context>
<context>
    <name>RbUtilQt</name>
    <message>
        <source>File</source>
        <translation>Arquivo</translation>
    </message>
    <message>
        <source>Version</source>
        <translation>Versão</translation>
    </message>
    <message>
        <source>Network error</source>
        <translation>Erro de rede</translation>
    </message>
    <message>
        <source>Can&apos;t get version information.</source>
        <translation>Não pode obter informação da versão.</translation>
    </message>
    <message>
        <source>New installation</source>
        <translation>Nova instalação</translation>
    </message>
    <message>
        <source>This is a new installation of Rockbox Utility, or a new version. The configuration dialog will now open to allow you to setup the program,  or review your settings.</source>
        <translation>Esta é uma nova instalação do Utilitário Rockbox, ou uma nova versão. A janela de configuração abrirá agora para permitir que você configure o programa, ou revise suas configurações.</translation>
    </message>
    <message>
        <source>Configuration error</source>
        <translation>Erro de configuração</translation>
    </message>
    <message>
        <source>Your configuration is invalid. This is most likely due to a changed device path. The configuration dialog will now open to allow you to correct the problem.</source>
        <translation>Sua configuração é inválida. Isto é geralmente causado por uma mudança no caminho do dispositivo. A janela de configuração abrirá agora para permitir que você corrija o problema.</translation>
    </message>
    <message>
        <source>Network error: %1. Please check your network and proxy settings.</source>
        <translation>Erro de rede: %1. Por favor, verifique suas configurações de rede e proxy.</translation>
    </message>
    <message>
        <source>&lt;b&gt;%1 %2&lt;/b&gt; at &lt;b&gt;%3&lt;/b&gt;</source>
        <translation>&lt;b&gt;%1 %2&lt;/b&gt; à&lt;b&gt;%3&lt;/b&gt;</translation>
    </message>
    <message>
        <source>&lt;a href=&apos;%1&apos;&gt;PDF Manual&lt;/a&gt;</source>
        <translation>&lt;a href=&apos;%1&apos;&gt;Manual PDF&lt;/a&gt;</translation>
    </message>
    <message>
        <source>&lt;a href=&apos;%1&apos;&gt;HTML Manual (opens in browser)&lt;/a&gt;</source>
        <translation>&lt;a href=&apos;%1&apos;&gt;Manual HTML (abre em um navegador)&lt;/a&gt;</translation>
    </message>
    <message>
        <source>Select a device for a link to the correct manual</source>
        <translation>Selecione um dispositivo para uma ligação ao manual correto</translation>
    </message>
    <message>
        <source>&lt;a href=&apos;%1&apos;&gt;Manual Overview&lt;/a&gt;</source>
        <translation>&lt;a href=&apos;%1&apos;&gt;Visão Geral do Manual&lt;/a&gt;</translation>
    </message>
    <message>
        <source>Confirm Installation</source>
        <translation>Confirmar Instalação</translation>
    </message>
    <message>
        <source>Do you really want to perform a complete installation?

This will install Rockbox %1. To install the most recent development build available press &quot;Cancel&quot; and use the &quot;Installation&quot; tab.</source>
        <translation>Você realmente quer efetuar uma instalação completa?

Isto irá instalar o Rockbox %1. Para instalar a compilação de desenvolvimento mais recente pressione &quot;Cancelar&quot; e use a aba &quot;Instalação&quot;.</translation>
    </message>
    <message>
        <source>Do you really want to perform a minimal installation? A minimal installation will contain only the absolutely necessary parts to run Rockbox.

This will install Rockbox %1. To install the most recent development build available press &quot;Cancel&quot; and use the &quot;Installation&quot; tab.</source>
        <translation>Você realmente quer efetuar uma instalação mínima? Uma instalação mínima conterá apenas as partes absolutamente necessárias para executar o Rockbox.

Isto irá instalar o Rockbox %1. Para instalar a compilação de desenvolvimento mais recente pressione &quot;Cancelar&quot; e use a aba &quot;Instalação&quot;.</translation>
    </message>
    <message>
        <source>Mount point is wrong!</source>
        <translation>O ponto de montagem está incorreto!</translation>
    </message>
    <message>
        <source>Really continue?</source>
        <translation>Realmente continuar?</translation>
    </message>
    <message>
        <source>Aborted!</source>
        <translation>Abortado!</translation>
    </message>
    <message>
        <source>Installed Rockbox detected</source>
        <translation>Detectado Rockbox instalado</translation>
    </message>
    <message>
        <source>Rockbox installation detected. Do you want to backup first?</source>
        <translation>Detectada instalação do Rockbox. Você quer criar uma cópia de segurança primeiro?</translation>
    </message>
    <message>
        <source>Starting backup...</source>
        <translation>Iniciando cópia de segurança...</translation>
    </message>
    <message>
        <source>Backup successful</source>
        <translation>Cópia de segurança efetuada com sucesso</translation>
    </message>
    <message>
        <source>Backup failed!</source>
        <translation>Cópia de segurança falhou!</translation>
    </message>
    <message>
        <source>Do you really want to install the Bootloader?</source>
        <translation>Você realmente quer instalar o Inicializador?</translation>
    </message>
    <message>
        <source>No install method known.</source>
        <translation>Nenhum método de instalação conhecido.</translation>
    </message>
    <message>
        <source>Bootloader detected</source>
        <translation>Detectado Inicializador</translation>
    </message>
    <message>
        <source>Bootloader already installed. Do you want to reinstall the bootloader?</source>
        <translation>Inicializador já instalado. Você quer reinstalar o inicializador?</translation>
    </message>
    <message>
        <source>Bootloader installation skipped</source>
        <translation>Instalação do Inicializador ignorada</translation>
    </message>
    <message>
        <source>Create Bootloader backup</source>
        <translation>Criar cópia de segurança do Inicializador</translation>
    </message>
    <message>
        <source>You can create a backup of the original bootloader file. Press &quot;Yes&quot; to select an output folder on your computer to save the file to. The file will get placed in a new folder &quot;%1&quot; created below the selected folder.
Press &quot;No&quot; to skip this step.</source>
        <translation>Você pode criar uma cópia de segurança do arquivo original do inicializador. Pressione &quot;Sim&quot; para selecionar a pasta de saída no seu computador, onde salvar o arquivo. O arquivo será colocado em uma nova pasta &quot;%1&quot; criada dentro da pasta selecionada.
Pressione &quot;Não&quot; para pular esse passo.</translation>
    </message>
    <message>
        <source>Browse backup folder</source>
        <translation>Navegar na pasta de cópia de segurança</translation>
    </message>
    <message>
        <source>Prerequisites</source>
        <translation>Pré-requisitos</translation>
    </message>
    <message>
        <source>Bootloader installation aborted</source>
        <translation>Instalação do Inicializador abortada</translation>
    </message>
    <message>
        <source>Select firmware file</source>
        <translation>Selecione o arquivo de firmware</translation>
    </message>
    <message>
        <source>Error opening firmware file</source>
        <translation>Erro abrindo arquivo de firmware</translation>
    </message>
    <message>
        <source>Backup error</source>
        <translation>Erro na cópia de segurança</translation>
    </message>
    <message>
        <source>Could not create backup file. Continue?</source>
        <translation>Não foi possível criar o arquivo de cópia de segurança. Continuar?</translation>
    </message>
    <message>
        <source>Manual steps required</source>
        <translation>Passo manual requerido</translation>
    </message>
    <message>
        <source>Do you really want to install the fonts package?</source>
        <translation>Você realmente quer instalar o pacote de fontes?</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Atenção</translation>
    </message>
    <message>
        <source>The Application is still downloading Information about new Builds. Please try again shortly.</source>
        <translation>A Aplicação ainda está transferindo Informação sobre novas Compilações. Por favor, tente novamente em breve.</translation>
    </message>
    <message>
        <source>Do you really want to install the voice file?</source>
        <translation>Você realmente quer instalar o arquivo de voz?</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Erro</translation>
    </message>
    <message>
        <source>Your device doesn&apos;t have a doom plugin. Aborting.</source>
        <translation>Seu dispositivo não tem um plugin doom. Abortando.</translation>
    </message>
    <message>
        <source>Do you really want to install the game addon files?</source>
        <translation>Você realmente quer instalar os arquivos complementares de jogos?</translation>
    </message>
    <message>
        <source>Confirm Uninstallation</source>
        <translation>Confirmar Desinstalação</translation>
    </message>
    <message>
        <source>Do you really want to uninstall the Bootloader?</source>
        <translation>Você realmente quer desinstalar o Inicializador?</translation>
    </message>
    <message>
        <source>No uninstall method known.</source>
        <translation>Nenhum método de desinstalação conhecido.</translation>
    </message>
    <message>
        <source>Confirm download</source>
        <translation>Confirmar transferência</translation>
    </message>
    <message>
        <source>Do you really want to download the manual? The manual will be saved to the root folder of your player.</source>
        <translation>Você realmente quer transferir o manual? O manual será salvo na pasta raiz do reprodutor.</translation>
    </message>
    <message>
        <source>Confirm installation</source>
        <translation>Confirmar Instalação</translation>
    </message>
    <message>
        <source>Do you really want to install Rockbox Utility to your player? After installation you can run it from the players hard drive.</source>
        <translation>Você realmente quer instalar o Utilitário Rockbox em seu reprodutor? Depois da instalação você pode executá-lo a partir do disco rígido do reprodutor.</translation>
    </message>
    <message>
        <source>Installing Rockbox Utility</source>
        <translation>Instalando o Utilitário Rockbox</translation>
    </message>
    <message>
        <source>Error installing Rockbox Utility</source>
        <translation>Erro instalando o Utilitário Rockbox</translation>
    </message>
    <message>
        <source>Installing user configuration</source>
        <translation>Instalando configuração do usuário</translation>
    </message>
    <message>
        <source>Error installing user configuration</source>
        <translation>Erro instalando configuração do usuário</translation>
    </message>
    <message>
        <source>Successfully installed Rockbox Utility.</source>
        <translation>Utilitário Rockbox instalado com sucesso.</translation>
    </message>
    <message>
        <source>Your configuration is invalid. Please go to the configuration dialog and make sure the selected values are correct.</source>
        <translation>Sua configuração é inválida. Por favor, vá a janela de configuração e certifique-se de selecionar os valores corretos.</translation>
    </message>
</context>
<context>
    <name>RbUtilQtFrm</name>
    <message>
        <source>Rockbox Utility</source>
        <translation>Utilitário Rockbox</translation>
    </message>
    <message>
        <source>Device</source>
        <translation>Dispositivo</translation>
    </message>
    <message>
        <source>Selected device:</source>
        <translation>Dispositivo selecionado:</translation>
    </message>
    <message>
        <source>device / mountpoint unknown or invalid</source>
        <translation>dispositivo / ponto de montagem desconhecido ou inválido</translation>
    </message>
    <message>
        <source>&amp;Change</source>
        <translation>&amp;Modificar</translation>
    </message>
    <message>
        <source>&amp;Quick Start</source>
        <translation>&amp;Inicio Rápido</translation>
    </message>
    <message>
        <source>Welcome</source>
        <translation>Bem-vindo</translation>
    </message>
    <message>
        <source>Complete Installation</source>
        <translation>Instalação Completa</translation>
    </message>
    <message>
        <source>&lt;b&gt;Complete Installation&lt;/b&gt;&lt;br/&gt;This installs the bootloader, a current build and the extras package. This is the recommended method for new installations.</source>
        <translation>&lt;b&gt;Instalação Completa&lt;/b&gt;&lt;br/&gt;Instala o inicializador, a compilação atual e pacotes extras. Este é o método recomendado para novas instalações.</translation>
    </message>
    <message>
        <source>Minimal Installation</source>
        <translation>Instalação Mínima</translation>
    </message>
    <message>
        <source>&lt;b&gt;Minimal installation&lt;/b&gt;&lt;br/&gt;This installs bootloader and the current build of Rockbox. If you don&apos;t want the extras package, choose this option.</source>
        <translation>&lt;b&gt;Instalação Mínima&lt;/b&gt;&lt;br/&gt;Instala o inicializador e a compilação atual do Rockbox. Se você não quer os pacotes extras, escolha está opção.</translation>
    </message>
    <message>
        <source>&amp;Installation</source>
        <translation>&amp;Instalação</translation>
    </message>
    <message>
        <source>Basic Rockbox installation</source>
        <translation>Instalação básica do Rockbox</translation>
    </message>
    <message>
        <source>Install Bootloader</source>
        <translation>Instalar Inicializador</translation>
    </message>
    <message>
        <source>&lt;b&gt;Install the bootloader&lt;/b&gt;&lt;br/&gt;Before Rockbox can be run on your audio player, you may have to install a bootloader. This is only necessary the first time Rockbox is installed.</source>
        <translation>&lt;b&gt;Instalar o inicializador&lt;/b&gt;&lt;br/&gt;Antes que o Rockbox possa ser executado no seu reprodutor de audio, você deverá instalar um inicializador. Esta opção é necessária apenas na primeira vez que o Rockbox for instalado.</translation>
    </message>
    <message>
        <source>Install Rockbox</source>
        <translation>Instalar Rockbox</translation>
    </message>
    <message>
        <source>&lt;b&gt;Install Rockbox&lt;/b&gt; on your audio player</source>
        <translation>&lt;b&gt;Instalar Rockbox&lt;/b&gt; no seu reprodutor de audio</translation>
    </message>
    <message>
        <source>&amp;Extras</source>
        <translation>&amp;Extras</translation>
    </message>
    <message>
        <source>Install extras for Rockbox</source>
        <translation>Instalar extras para o Rockbox</translation>
    </message>
    <message>
        <source>Install Fonts package</source>
        <translation>Instalar pacote de Fontes</translation>
    </message>
    <message>
        <source>&lt;b&gt;Fonts Package&lt;/b&gt;&lt;br/&gt;The Fonts Package contains a couple of commonly used fonts. Installation is highly recommended.</source>
        <translation>&lt;b&gt;Pacote de Fontes&lt;/b&gt;&lt;br/&gt;O Pacote de Fontes contém fontes frequentementes usadas. A instalação é altamente recomendada.</translation>
    </message>
    <message>
        <source>Install themes</source>
        <translation>Instalar temas</translation>
    </message>
    <message>
        <source>&lt;b&gt;Install Themes&lt;/b&gt;&lt;br/&gt;Rockbox&apos; look can be customized by themes. You can choose and install several officially distributed themes.</source>
        <translation>&lt;b&gt;Instalar Temas&lt;/b&gt;&lt;br/&gt;O visual do Rockbox pode ser personalizado através de temas. Você pode escolher e instalar diversos temas distribuidos oficialmente.</translation>
    </message>
    <message>
        <source>Install game files</source>
        <translation>Instalar arquivos de jogos</translation>
    </message>
    <message>
        <source>&lt;b&gt;Install Game Files&lt;/b&gt;&lt;br/&gt;Doom needs a base wad file to run.</source>
        <translation>&lt;b&gt;Instalar Arquivos de Jogos&lt;/b&gt;&lt;br/&gt;O Doom precisa de uma arquivo wad base para funcionar.</translation>
    </message>
    <message>
        <source>&amp;Accessibility</source>
        <translation>&amp;Acessibilidade</translation>
    </message>
    <message>
        <source>Install accessibility add-ons</source>
        <translation>Instalar complementos de acessibilidade</translation>
    </message>
    <message>
        <source>Install Voice files</source>
        <translation>Instalar arquivos de Voz</translation>
    </message>
    <message>
        <source>&lt;b&gt;Install Voice file&lt;/b&gt;&lt;br/&gt;Voice files are needed to make Rockbox speak the user interface. Speaking is enabled by default, so if you installed the voice file Rockbox will speak.</source>
        <translation>&lt;b&gt;Instalar arquivos de Voz&lt;/b&gt;&lt;br/&gt;Os arquivos de Voz são necessários para que o Rockbox fale a interface do usuário. A fala é habilitada por padrão, logo, se você instalar o arquivo de voz, o Rockbox falará.</translation>
    </message>
    <message>
        <source>Install Talk files</source>
        <translation>Instalar arquivos Talk</translation>
    </message>
    <message>
        <source>&lt;b&gt;Create Talk Files&lt;/b&gt;&lt;br/&gt;Talkfiles are needed to let Rockbox speak File and Foldernames</source>
        <translation>&lt;b&gt;Criar Arquivos Talk&lt;/b&gt;&lt;br/&gt;Os Arquivos Talk são necessários para permitir ao Rockbox falar os Nomes dos Arquivos e Pasta</translation>
    </message>
    <message>
        <source>Create Voice files</source>
        <translation>Criar arquivos de Voz</translation>
    </message>
    <message>
        <source>&lt;b&gt;Create Voice file&lt;/b&gt;&lt;br/&gt;Voice files are needed to make Rockbox speak the  user interface. Speaking is enabled by default, so
 if you installed the voice file Rockbox will speak.</source>
        <translation>&lt;b&gt;Criar arquivo de Voz&lt;/b&gt;&lt;br/&gt;Os arquivos de Voz são necessários para permitir ao Rockbox falar a interface do usuário. A Fala é habilitada por padrão, logo,
se você instalar o arquivo de voz, o Rockbox falará.</translation>
    </message>
    <message>
        <source>&amp;Uninstallation</source>
        <translation>&amp;Desinstalação</translation>
    </message>
    <message>
        <source>Uninstall Rockbox</source>
        <translation>Desinstalar Rockbox</translation>
    </message>
    <message>
        <source>Uninstall Bootloader</source>
        <translation>Desinstalar Inicializador</translation>
    </message>
    <message>
        <source>&lt;b&gt;Remove the bootloader&lt;/b&gt;&lt;br/&gt;After removing the bootloader you won&apos;t be able to start Rockbox.</source>
        <translation>&lt;b&gt;Remover o inicializador&lt;/b&gt;&lt;br/&gt;Após remover o inicializador você não poderá iniciar o Rockbox.</translation>
    </message>
    <message>
        <source>&lt;b&gt;Uninstall Rockbox from your audio player.&lt;/b&gt;&lt;br/&gt;This will leave the bootloader in place (you need to remove it manually).</source>
        <translation>&lt;b&gt;Desinstalar o Rockbox do seu reprodutor de audio.&lt;/b&gt;&lt;br/&gt;Esta opção não remove o inicializador (você deve removê-lo manualmente).</translation>
    </message>
    <message>
        <source>&amp;Manual</source>
        <translation>&amp;Manual</translation>
    </message>
    <message>
        <source>View and download the manual</source>
        <translation>Visualizar e transferir o manual</translation>
    </message>
    <message>
        <source>Read the manual</source>
        <translation>Ler o manual</translation>
    </message>
    <message>
        <source>PDF manual</source>
        <translation>Manual PDF</translation>
    </message>
    <message>
        <source>HTML manual</source>
        <translation>Manual HTML</translation>
    </message>
    <message>
        <source>Download the manual</source>
        <translation>Transferência do manual</translation>
    </message>
    <message>
        <source>&amp;PDF version</source>
        <translation>Versão &amp;PDF</translation>
    </message>
    <message>
        <source>&amp;HTML version (zip file)</source>
        <translation>Versão &amp;HTML (arquivo zip)</translation>
    </message>
    <message>
        <source>Down&amp;load</source>
        <translation>Trans&amp;ferência</translation>
    </message>
    <message>
        <source>Inf&amp;o</source>
        <translation>Inf&amp;ormação</translation>
    </message>
    <message>
        <source>Currently installed packages.&lt;br/&gt;&lt;b&gt;Note:&lt;/b&gt; if you manually installed packages this might not be correct!</source>
        <translation>Pacotes instalados atualmente.&lt;br/&gt;&lt;b&gt;Nota:&lt;/b&gt; se você instalou pacotes manualmente, isto pode não estar correto!</translation>
    </message>
    <message>
        <source>1</source>
        <translation>1</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;Arquivo</translation>
    </message>
    <message>
        <source>Abou&amp;t</source>
        <translation>So&amp;bre</translation>
    </message>
    <message>
        <source>Action&amp;s</source>
        <translation>Açõe&amp;s</translation>
    </message>
    <message>
        <source>Empty local download cache</source>
        <translation>Limpar cache de transferência local</translation>
    </message>
    <message>
        <source>Install Rockbox Utility on player</source>
        <translation>Instalar Utilitário Rockbox no reprodutor</translation>
    </message>
    <message>
        <source>&amp;Configure</source>
        <translation>&amp;Configurar</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>Sai&amp;r</translation>
    </message>
    <message>
        <source>Ctrl+Q</source>
        <translation>Ctrl+Q</translation>
    </message>
    <message>
        <source>&amp;About</source>
        <translation>S&amp;obre</translation>
    </message>
    <message>
        <source>About &amp;Qt</source>
        <translation>Sobre &amp;Qt</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>&amp;Ajuda</translation>
    </message>
    <message>
        <source>Info</source>
        <translation>Informação</translation>
    </message>
    <message>
        <source>&amp;Complete Installation</source>
        <translation>&amp;Instalação Completa</translation>
    </message>
    <message>
        <source>&amp;Minimal Installation</source>
        <translation>Instalação &amp;Mínima</translation>
    </message>
    <message>
        <source>Install &amp;Bootloader</source>
        <translation>Instalar &amp;Inicializador</translation>
    </message>
    <message>
        <source>Install &amp;Rockbox</source>
        <translation>Instalar &amp;Rockbox</translation>
    </message>
    <message>
        <source>Install &amp;Fonts Package</source>
        <translation>Instalar Pacotes de &amp;Fontes</translation>
    </message>
    <message>
        <source>Install &amp;Themes</source>
        <translation>Instalar &amp;Temas</translation>
    </message>
    <message>
        <source>Install &amp;Game Files</source>
        <translation>Instalar Arquivos de &amp;Jogos</translation>
    </message>
    <message>
        <source>&amp;Install Voice File</source>
        <translation>&amp;Instalar Arquivo de Voz</translation>
    </message>
    <message>
        <source>Create &amp;Talk Files</source>
        <translation>Criar Arquivos &amp;Talk</translation>
    </message>
    <message>
        <source>Remove &amp;bootloader</source>
        <translation>Remover &amp;inicializador</translation>
    </message>
    <message>
        <source>Uninstall &amp;Rockbox</source>
        <translation>Desinstalar &amp;Rockbox</translation>
    </message>
    <message>
        <source>Read PDF manual</source>
        <translation>Ler Manual PDF</translation>
    </message>
    <message>
        <source>Read HTML manual</source>
        <translation>Ler Manual HTML</translation>
    </message>
    <message>
        <source>Download PDF manual</source>
        <translation>Transferir manual PDF</translation>
    </message>
    <message>
        <source>Download HTML manual (zip)</source>
        <translation>Transferir manual HTML (zip)</translation>
    </message>
    <message>
        <source>Create &amp;Voice File</source>
        <translation>Criar Arquivo de &amp;Voz</translation>
    </message>
    <message>
        <source>Create Voice File</source>
        <translation>Criar Arquivo de Voz</translation>
    </message>
    <message>
        <source>&amp;System Info</source>
        <translation>Informação do &amp;Sistema</translation>
    </message>
</context>
<context>
    <name>Sysinfo</name>
    <message>
        <source>&lt;b&gt;OS&lt;/b&gt;&lt;br/&gt;</source>
        <translation>&lt;b&gt;SO&lt;/b&gt;&lt;br/&gt;</translation>
    </message>
    <message>
        <source>&lt;b&gt;Username&lt;/b&gt;&lt;br/&gt;%1&lt;hr/&gt;</source>
        <translation>&lt;b&gt;Usuário&lt;/b&gt;&lt;br/&gt;%1&lt;hr/&gt;</translation>
    </message>
    <message>
        <source>&lt;b&gt;Permissions&lt;/b&gt;&lt;br/&gt;%1&lt;hr/&gt;</source>
        <translation>&lt;b&gt;Permissões&lt;/b&gt;&lt;br/&gt;%1&lt;hr/&gt;</translation>
    </message>
    <message>
        <source>&lt;b&gt;Attached USB devices&lt;/b&gt;&lt;br/&gt;</source>
        <translation>&lt;b&gt;Dispositivo USB conectado&lt;/b&gt;&lt;br/&gt;</translation>
    </message>
    <message>
        <source>VID: %1 PID: %2, %3</source>
        <translation>VID: %1 PID: %2, %3</translation>
    </message>
    <message>
        <source>Filesystem</source>
        <translation>Sistema de arquivos</translation>
    </message>
    <message>
        <source>%1, %2 MiB available</source>
        <translation>%1, %2 MiB disponível</translation>
    </message>
</context>
<context>
    <name>SysinfoFrm</name>
    <message>
        <source>System Info</source>
        <translation>Informação do Sistema</translation>
    </message>
    <message>
        <source>&amp;Refresh</source>
        <translation>&amp;Atualizar</translation>
    </message>
    <message>
        <source>&amp;OK</source>
        <translation>&amp;OK</translation>
    </message>
</context>
<context>
    <name>TTSExes</name>
    <message>
        <source>Path to TTS engine:</source>
        <translation>Caminho para o motor TTS:</translation>
    </message>
    <message>
        <source>TTS engine options:</source>
        <translation>Opções do motor TTS:</translation>
    </message>
    <message>
        <source>TTS executable not found</source>
        <translation>Executável TTS não encontrado</translation>
    </message>
</context>
<context>
    <name>TTSFestival</name>
    <message>
        <source>Path to Festival client:</source>
        <translation>Caminho para o criente Festival:</translation>
    </message>
    <message>
        <source>Voice:</source>
        <translation>Voz:</translation>
    </message>
    <message>
        <source>Voice description:</source>
        <translation>Descrição de voz:</translation>
    </message>
    <message>
        <source>engine could not voice string</source>
        <translation>o motor não pode encadear a voz</translation>
    </message>
    <message>
        <source>No description available</source>
        <translation>Nenhuma descrição disponível</translation>
    </message>
</context>
<context>
    <name>TTSSapi</name>
    <message>
        <source>Language:</source>
        <translation>Idioma:</translation>
    </message>
    <message>
        <source>Voice:</source>
        <translation>Voz:</translation>
    </message>
    <message>
        <source>Speed:</source>
        <translation>Velocidade:</translation>
    </message>
    <message>
        <source>Options:</source>
        <translation>Opções:</translation>
    </message>
    <message>
        <source>Could not copy the Sapi-script</source>
        <translation>Não foi possível copiar o script Sapi</translation>
    </message>
    <message>
        <source>Could not start the Sapi-script</source>
        <translation>Não foi possível iniciar o script Sapi</translation>
    </message>
</context>
<context>
    <name>TalkFileCreator</name>
    <message>
        <source>Starting Talk file generation</source>
        <translation>Iniciando geração de arquivo Talk</translation>
    </message>
    <message>
        <source>Init of TTS engine failed</source>
        <translation>Falhou ao iniciar o motor TTS</translation>
    </message>
    <message>
        <source>Init of Encoder engine failed</source>
        <translation>Falhou ao iniciar o motor do codificador</translation>
    </message>
    <message>
        <source>Reading Filelist...</source>
        <translation>Lendo Lista de Arquivos...</translation>
    </message>
    <message>
        <source>Talk file creation aborted</source>
        <translation>Criação de arquivo Talk abortada</translation>
    </message>
    <message>
        <source>Voicing entries...</source>
        <translation>Entradas de vocalização...</translation>
    </message>
    <message>
        <source>Encoding files...</source>
        <translation>Codificando arquivos...</translation>
    </message>
    <message>
        <source>Copying Talkfile for Dirs...</source>
        <translation>Copiando arquivo Talk para Diretórios...</translation>
    </message>
    <message>
        <source>Copying Talkfile for Files...</source>
        <translation>Copiando arquivo Talk para Arquivos...</translation>
    </message>
    <message>
        <source>Finished creating Talk files</source>
        <translation>Criação de arquivos Talk finalizada</translation>
    </message>
    <message>
        <source>Voicing of %1 failed: %2</source>
        <translation>Vocalização de %1 falhou: %2</translation>
    </message>
    <message>
        <source>Encoding of %1 failed</source>
        <translation>Codificação de %1 falhou</translation>
    </message>
    <message>
        <source>Copying of %1 to %2 failed</source>
        <translation>Cópia de %1 para %2 falhou</translation>
    </message>
    <message>
        <source>Cleaning up..</source>
        <translation>Limpando..</translation>
    </message>
</context>
<context>
    <name>ThemeInstallFrm</name>
    <message>
        <source>Theme Installation</source>
        <translation>Instalação de Tema</translation>
    </message>
    <message>
        <source>Selected Theme</source>
        <translation>Tema selecionado</translation>
    </message>
    <message>
        <source>Description</source>
        <translation>Descrição</translation>
    </message>
    <message>
        <source>Download size:</source>
        <translation>Tamanho:</translation>
    </message>
    <message>
        <source>Hold Ctrl to select multiple item, Shift for a range</source>
        <translation>Pressione Ctrl para selecionar múltiplos itens, Shift para um intervalo</translation>
    </message>
    <message>
        <source>&amp;Install</source>
        <translation>&amp;Instalar</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>&amp;Cancelar</translation>
    </message>
</context>
<context>
    <name>ThemesInstallWindow</name>
    <message>
        <source>no theme selected</source>
        <translation>nenhum tema selecionado</translation>
    </message>
    <message>
        <source>no selection</source>
        <translation>nenhuma seleção</translation>
    </message>
    <message>
        <source>Network error: %1.
Please check your network and proxy settings.</source>
        <translation>Erro de rede: %1.
Por favor, verifique suas configurações de rede e proxy.</translation>
    </message>
    <message>
        <source>the following error occured:
%1</source>
        <translation>o seguinte erro ocorreu:
%1</translation>
    </message>
    <message>
        <source>done.</source>
        <translation>feito.</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Informação</translation>
    </message>
    <message>
        <source>fetching details for %1</source>
        <translation>transferindo detalhes para %1</translation>
    </message>
    <message>
        <source>fetching preview ...</source>
        <translation>transferindo pré-visualização ...</translation>
    </message>
    <message>
        <source>&lt;b&gt;Author:&lt;/b&gt; %1&lt;hr/&gt;</source>
        <translation>&lt;b&gt;Autor:&lt;/b&gt; %1&lt;hr/&gt;</translation>
    </message>
    <message>
        <source>unknown</source>
        <translation>desconhecido</translation>
    </message>
    <message>
        <source>&lt;b&gt;Version:&lt;/b&gt; %1&lt;hr/&gt;</source>
        <translation>&lt;b&gt;Versão:&lt;/b&gt; %1&lt;hr/&gt;</translation>
    </message>
    <message>
        <source>&lt;b&gt;Description:&lt;/b&gt; %1&lt;hr/&gt;</source>
        <translation>&lt;b&gt;Descrição:&lt;/b&gt; %1&lt;hr/&gt;</translation>
    </message>
    <message>
        <source>no description</source>
        <translation>sem descrição</translation>
    </message>
    <message>
        <source>Retrieving theme preview failed.
HTTP response code: %1</source>
        <translation>Falha ao obter pré-visualização do tema.
código de resposta HTTP: %1</translation>
    </message>
    <message>
        <source>no theme preview</source>
        <translation>sem pré-visualização do tema</translation>
    </message>
    <message>
        <source>getting themes information ...</source>
        <translation>obtendo infomação dos temas ...</translation>
    </message>
    <message>
        <source>Mount point is wrong!</source>
        <translation>O ponto de montagem está incorreto!</translation>
    </message>
</context>
<context>
    <name>UnZip</name>
    <message>
        <source>ZIP operation completed successfully.</source>
        <translation>Operação ZIP completada com sucesso.</translation>
    </message>
    <message>
        <source>Failed to initialize or load zlib library.</source>
        <translation>Falha ao inicializar ou carregar a biblioteca zlib.</translation>
    </message>
    <message>
        <source>zlib library error.</source>
        <translation>Erro na biblioteca zlib.</translation>
    </message>
    <message>
        <source>Unable to create or open file.</source>
        <translation>Incapaz de criar ou abrir o arquivo.</translation>
    </message>
    <message>
        <source>Partially corrupted archive. Some files might be extracted.</source>
        <translation>Arquivo zip parcialmente corrompido. Alguns arquivos poderão ser extraidos.</translation>
    </message>
    <message>
        <source>Corrupted archive.</source>
        <translation>Arquivo corrompido.</translation>
    </message>
    <message>
        <source>Wrong password.</source>
        <translation>Senha incorreta.</translation>
    </message>
    <message>
        <source>No archive has been created yet.</source>
        <translation>Nenhuma arquivo foi criando ainda.</translation>
    </message>
    <message>
        <source>File or directory does not exist.</source>
        <translation>Arquivo ou diretório não existe.</translation>
    </message>
    <message>
        <source>File read error.</source>
        <translation>Erro na leitura do arquivo.</translation>
    </message>
    <message>
        <source>File write error.</source>
        <translation>Erro na escrita do arquivo.</translation>
    </message>
    <message>
        <source>File seek error.</source>
        <translation>Erro na navegação do arquivo.</translation>
    </message>
    <message>
        <source>Unable to create a directory.</source>
        <translation>Incapaz de criar um diretório.</translation>
    </message>
    <message>
        <source>Invalid device.</source>
        <translation>Dispositivo inválido.</translation>
    </message>
    <message>
        <source>Invalid or incompatible zip archive.</source>
        <translation>Arquivo zip inválido ou incompatível.</translation>
    </message>
    <message>
        <source>Inconsistent headers. Archive might be corrupted.</source>
        <translation>Cabeçalhos inconsistentes. O arquivo pode estar corrompido.</translation>
    </message>
    <message>
        <source>Unknown error.</source>
        <translation>Erro desconhecido.</translation>
    </message>
</context>
<context>
    <name>UninstallFrm</name>
    <message>
        <source>Uninstall Rockbox</source>
        <translation>Desinstalar Rockbox</translation>
    </message>
    <message>
        <source>Please select the Uninstallation Method</source>
        <translation>Por favor, selecione o Método de Desinstalação</translation>
    </message>
    <message>
        <source>Uninstallation Method</source>
        <translation>Método de Desinstalação</translation>
    </message>
    <message>
        <source>Complete Uninstallation</source>
        <translation>Desinstalação Completa</translation>
    </message>
    <message>
        <source>Smart Uninstallation</source>
        <translation>Desinstalação Inteligente</translation>
    </message>
    <message>
        <source>Please select what you want to uninstall</source>
        <translation>Por favor, selecione o que você quer desinstalar</translation>
    </message>
    <message>
        <source>Installed Parts</source>
        <translation>Partes Instaladas</translation>
    </message>
    <message>
        <source>&amp;Uninstall</source>
        <translation>&amp;Desinstalar</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>&amp;Cancelar</translation>
    </message>
</context>
<context>
    <name>Uninstaller</name>
    <message>
        <source>Starting Uninstallation</source>
        <translation>Iniciando Desinstalação</translation>
    </message>
    <message>
        <source>Finished Uninstallation</source>
        <translation>Desinstalação Finalizada</translation>
    </message>
    <message>
        <source>Uninstalling </source>
        <translation>Desinstalando</translation>
    </message>
    <message>
        <source>Could not delete: </source>
        <translation>Não foi possível apagar:</translation>
    </message>
    <message>
        <source>Uninstallation finished</source>
        <translation>Desinstalação finalizada</translation>
    </message>
</context>
<context>
    <name>VoiceFileCreator</name>
    <message>
        <source>Starting Voicefile generation</source>
        <translation>Iniciando geração do arquivo de voz</translation>
    </message>
    <message>
        <source>could not find rockbox-info.txt</source>
        <translation>não foi possível encontrar rockbox-info.txt</translation>
    </message>
    <message>
        <source>Download error: received HTTP error %1.</source>
        <translation>Erro de transferência: recebido erro HTTP %1.</translation>
    </message>
    <message>
        <source>Cached file used.</source>
        <translation>Arquivo de cache usado.</translation>
    </message>
    <message>
        <source>Download error: %1</source>
        <translation>Erro de transferência: %1</translation>
    </message>
    <message>
        <source>Download finished.</source>
        <translation>Transferência finalizada.</translation>
    </message>
    <message>
        <source>failed to open downloaded file</source>
        <translation>falha ao abrir arquivo transferido</translation>
    </message>
    <message>
        <source>Init of TTS engine failed</source>
        <translation>Falhou ao iniciar o motor TTS</translation>
    </message>
    <message>
        <source>Init of Encoder engine failed</source>
        <translation>Falhou ao iniciar o motor do Codificador</translation>
    </message>
    <message>
        <source>The downloaded file was empty!</source>
        <translation>O arquivo transferido estava vazio!</translation>
    </message>
    <message>
        <source>creating </source>
        <translation>criando</translation>
    </message>
    <message>
        <source>Error opening downloaded file</source>
        <translation>Erro abrindo arquivo transferido</translation>
    </message>
    <message>
        <source>Error opening output file</source>
        <translation>Erro abrindo arquivo de saída</translation>
    </message>
    <message>
        <source>successfully created.</source>
        <translation>criado com sucesso.</translation>
    </message>
</context>
<context>
    <name>Zip</name>
    <message>
        <source>ZIP operation completed successfully.</source>
        <translation>Operação ZIP completada com sucesso.</translation>
    </message>
    <message>
        <source>Failed to initialize or load zlib library.</source>
        <translation>Falhou ao inicializar ou carregar a biblioteca zlib.</translation>
    </message>
    <message>
        <source>zlib library error.</source>
        <translation>Erro na biblioteca zlib.</translation>
    </message>
    <message>
        <source>Unable to create or open file.</source>
        <translation>Incapaz de criar ou abrir o arquivo.</translation>
    </message>
    <message>
        <source>No archive has been created yet.</source>
        <translation>Nenhum arquivo foi criando ainda.</translation>
    </message>
    <message>
        <source>File or directory does not exist.</source>
        <translation>Arquivo ou diretório não existe.</translation>
    </message>
    <message>
        <source>File read error.</source>
        <translation>Erro na leitura do arquivo.</translation>
    </message>
    <message>
        <source>File write error.</source>
        <translation>Erro na escrita do arquivo.</translation>
    </message>
    <message>
        <source>File seek error.</source>
        <translation>Erro na navegação do arquivo.</translation>
    </message>
    <message>
        <source>Unknown error.</source>
        <translation>Erro desconhecido.</translation>
    </message>
</context>
<context>
    <name>ZipInstaller</name>
    <message>
        <source>done.</source>
        <translation>feito.</translation>
    </message>
    <message>
        <source>Installation finished successfully.</source>
        <translation>Instalação finalizada com sucesso.</translation>
    </message>
    <message>
        <source>Downloading file %1.%2</source>
        <translation>Transferindo arquivo %1.%2</translation>
    </message>
    <message>
        <source>Download error: received HTTP error %1.</source>
        <translation>Erro de transferência: recebido erro HTTP %1.</translation>
    </message>
    <message>
        <source>Cached file used.</source>
        <translation>Arquivo de cache usado.</translation>
    </message>
    <message>
        <source>Download error: %1</source>
        <translation>Erro de transferência: %1</translation>
    </message>
    <message>
        <source>Download finished.</source>
        <translation>Transferência finalizada.</translation>
    </message>
    <message>
        <source>Extracting file.</source>
        <translation>Extraindo arquivo.</translation>
    </message>
    <message>
        <source>Opening archive failed: %1.</source>
        <translation>Falhou ao abrir arquivo: %1.</translation>
    </message>
    <message>
        <source>Not enough disk space! Aborting.</source>
        <translation>Sem espaço em disco suficiente! Abortando.</translation>
    </message>
    <message>
        <source>Extracting failed: %1.</source>
        <translation>Falhou extraindo: %1.</translation>
    </message>
    <message>
        <source>Installing file.</source>
        <translation>Instalando arquivo.</translation>
    </message>
    <message>
        <source>Installing file failed.</source>
        <translation>Falhou instalando arquivo.</translation>
    </message>
    <message>
        <source>Creating installation log</source>
        <translation>Criando registro da instalação</translation>
    </message>
</context>
<context>
    <name>aboutBox</name>
    <message>
        <source>About Rockbox Utility</source>
        <translation>Sobre o Utilitário Rockbox</translation>
    </message>
    <message>
        <source>The Rockbox Utility</source>
        <translation>O Utilitário Rockbox</translation>
    </message>
    <message encoding="UTF-8">
        <source>Installer and housekeeping utility for the Rockbox open source digital audio player firmware.

© 2005 - 2009 The Rockbox Team.
Released under the GNU General Public License v2.</source>
        <translation>Utilitário instalador e de manutenção para o firmware de código aberto de reprodutores digitais de música Rockbox.

© 2005 - 2009 The Rockbox Team.
Released under the GNU General Public License v2.</translation>
    </message>
    <message>
        <source>http://www.rockbox.org</source>
        <translation>http://www.rockbox.org</translation>
    </message>
    <message>
        <source>&amp;Credits</source>
        <translation>&amp;Créditos</translation>
    </message>
    <message>
        <source>&amp;License</source>
        <translation>&amp;Licença</translation>
    </message>
    <message>
        <source>&amp;Ok</source>
        <translation>&amp;Ok</translation>
    </message>
</context>
</TS>
